package com.datarecovery.master.utils;

import android.app.Activity;

import com.atmob.common.runtime.ActivityUtil;


public class ActivityUtilHelper {

    public static Activity getActivity(int index) {
        return null;
    }

    public static int getActivityCount() {
        return ActivityUtil.getActivityCount();
    }
}
